@echo off
@rem $Id: gssetgs.bat,v 1.1 2011/02/08 19:09:20 jwang Exp $

rem Set default values for GS (gs with graphics window) and GSC
rem (console mode gs) if the user hasn't set them.

if %GS%/==/ set GS=gswin32
if %GSC%/==/ set GSC=gswin32c
